<!-- File Selector -->
<html>

<head>
<title>{%const:title%} - {%title%}{%const:long%}</title>
{%glo:PageEncoding%}
<link rel="stylesheet" href="{%glo:cfgWebRoot%}gui/style.css" type="text/css">
<script language=javascript for=window event=onload>
<!--
  for ( elem in window.dialogArguments )
  {
    if(window.dialogArguments[elem] != null)
    {
      switch( elem )
      {
      case "href":
        document.Form.Input.value = window.dialogArguments["href"];
        break;
      case "src":
        document.Form.Input.value = window.dialogArguments["src"];
        break;
      case "vspace":
        document.Form.vspace.value = window.dialogArguments["vspace"];
        break;
      case "hspace":
        document.Form.hspace.value = window.dialogArguments["hspace"];
        break;
      case "align":
        document.Form.align.value = window.dialogArguments["align"];
        break;
       }
    }
  }
// -->
</script>
<script language="JavaScript">
<!--
function OkClick() {
  var arr = new Array();
  arr["src"] = document.Form.Input.value;
  arr["href"] = document.Form.InputBig.value;
  arr["vspace"] = document.Form.vspace.value;
  arr["hspace"] = document.Form.hspace.value;
  arr["align"] = document.Form.align.value;
  window.returnValue = arr;
  window.close();
}

window.OnOkClick = OkClick;
// -->
</script>
</head>

<body bgcolor="#E8E8E8">
<table width="100%" height="100%" cellspacing="6" border="0">
<form name="Form">
<input type="hidden" name="Path" value="">
  <tr>
    <td colspan="3" width="100%">
    <iframe frameborder="1" name="iframe" width="100%" height="100%" src="{%str:frame%}" style="z-index:1;" scrolling="yes"></iframe>
    </td>
  </tr>
  <tr>
    <td height="20" width="10%" align="left" nowrap></td>
    <td height="20" width="60%" align="left">
    <input name="Input" type="hidden" size="35"><input name="InputBig" type="hidden" size="35"></td>
    <td height="20" width="30%" align="right" nowrap>
    </td>
  </tr>
  <tr>
    <td height="20" align="left" colspan="3">
	Vspace:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
	<input name="vspace" type="text" size="5">
	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
	Hspace:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<input name="hspace" type="text" size="5"></td>

  </tr>

  <tr>
    <td height="20" width="10%" align="left">Align:</td>
    <td height="20" width="60%" align="left">
    <select size="1" name="align">
    <option value="">(default)</option>
    <option value="left">left</option>
    <option value="right">right</option>
    <option value="top">top</option>
    <option value="bottom">bottom</option>
    <option value="middle">middle</option>
    <option value="texttop">texttop</option>
    <option value="absbottom">absbottom</option>
    <option value="absmiddle">absmiddle</option>
    </select>
    </td>
    <td height="20" width="30%" align="right">
    &nbsp;
    </td>
  </tr>
  <tr>
    <td height="20" width="10%" align="left"></td>
    <td height="20" width="60%" align="left"></td>
    <td height="20" width="30%" align="right">
    <input type="button" name="Ok" tabindex="1" value="&nbsp;&nbsp;&nbsp;OK&nbsp;&nbsp;&nbsp;" OnClick="window.document.iframe.Form.submit();">
    <input type="button" name="Cancel" value="Cancel" OnClick="window.close();">
    </td>
  </tr>
</form>
</table>
</body>

</html>
